[General Settings]
Language=日本語 -- Japanese
Order=3
ID=1041

[String]
;Main
ID_APP_NAME=EOP録音マスター
Caption = 録音
IDC_STC_SIZE = サイズ:

;MainSetting
IDC_WND_MAIN_SETTING_TITLE=設定
IDC_BTN_WND_POP_CLOSE=閉じる
IDC_BUTTON_OUTPUT = 出力
IDC_BUTTON_QUALITY = 録音品質
IDC_BUTTON_ADVANCE=高級設定
IDC_CHECK_TOPMOST = 任意のウィンドウを最前面に表示させる

;DlgSettingOutput
IDC_STATIC_DIR = フォルダー：
IDC_STATIC_FILENAME = ファイル名：
IDC_CHECK_SLIENCE = 無声時に中止
IDC_CHECK_OVERWRITE = 上書き
IDC_STATIC_GAIN = ゲイン：
IDC_BTN_SCAN_SAVE_DIR=閲覧..
TEXT_RECORD_TYPE1 = 人の声だけを録音する
TEXT_RECORD_TYPE2 = PC音だけを録音する
TEXT_RECORD_TYPE3 = 人の声とPC音を録音する

;DlgSettingQuality
IDC_DLG_SET_Q_STATIC_MP3 = mp3録音音質
IDC_DLG_SET_Q_RADIO1 = 320kbps(最高)
IDC_DLG_SET_Q_RADIO2 = 256kbps(録音棚)
IDC_DLG_SET_Q_RADIO3 = 224kbps
IDC_DLG_SET_Q_RADIO4 = 192kbps(推薦)
IDC_DLG_SET_Q_RADIO5 = 160kbps
IDC_DLG_SET_Q_RADIO6 = 128kbps(CD音質)
IDC_DLG_SET_Q_RADIO7 = 96kbps(FMラジオ)
IDC_DLG_SET_Q_RADIO8 = 32kbps(AMラジオ)

;DlgSettingAdvan
IDC_DLG_SET_A_CHK_TOPMOST=ウィンドウを最前面に表示
IDC_DLG_SET_A_CHK_SHADOW=シャドー効果を表示
IDC_DLG_SET_A_CHK_AUTOUPDATE=自動的に更新をチェック
IDC_DLG_SET_A_BTN_UPDATE=更新をチェック

;DlgWaveform
Text_Record = 録音準備

;DlgWin7Mix
ID_DLG_WIN7_MIX_TITLE = 提示
ID_DLG_WIN7_MIX_OK = OK
ID_DLG_WIN7_MIX_HEAD1 = 人の声とPC音を録音するには、ミキサーに頼る
ID_DLG_WIN7_MIX_HEAD2 = 下の手順に従って試してみてください。	
ID_DLG_WIN7_MIX_TEXT1 = 1 マウスカーソルを右下角のラウドスピーカーアイコンの上で右クリックする。
ID_DLG_WIN7_MIX_TEXT2 = 2 表示されたメニューから「再生デバイス」を選択する
ID_DLG_WIN7_MIX_TEXT3 = 3 表示されたダイアログから、右下角の「プロパティ」をクリックする。
ID_DLG_WIN7_MIX_TEXT4 = 4 表示された「ラウドスピーカー　プロパティ」ダイアログから、「レベル」をクリックする。
ID_DLG_WIN7_MIX_TEXT5 = 5 “マイクボリューム”，“Real Pink In”，“Front Pink In”回路があれば、、ミュートを選択しないで、ボリュームを設定してください。
ID_DLG_WIN7_MIX_TEXT6 = 6 上の回路は見つからない場合、カレントデバイスはPC音と人の声の録音に対応しないと表明されている。

;MsgTip
TEXT0 = 無効なファイル、開くことができません!
TEXT1 = 録音中、停止シテモよろしいですか？
TEXT2 = フォルダーの新規作成は失敗、アウトプットパスを再設定してください!
TEXT3 = アウトプット目録は必要!
TEXT4 = ファイル名は必要!
TEXT5 = アウトプット目録は無効!
ID_MSG_PATH_LENGHT_OVERVIEW=フィアルパスは長すぎる!再編集してください!
ID_MSG_INTERNET_LINK_ERR=ネットワーク接続がタイムアウトになった、ネットワークを確認してください！
ID_MSG_SERVER_LINK_ERR=リモートサーバーへの接続はタイムアウトになった、後で再び確認してください!
ID_MSG_UP_TO_DATE_VERSION=あなたの %s は最新バージョン!
ID_MSG_NEW_VERSION=新しいバージョンは見つかり、アップデートしませんか?

;Tip
m_btnOpen = 開き
m_btnPlay = 再生
m_btnPause = 中止
m_btnRecord = 録音
m_btnRecordPause = 中止
m_btnStop = ストップ
m_btnSetting = 設定
m_btnLang = 言語
m_btnVol = ボリューム
m_btnClose = 閉じる
m_btnMin = 最小化

;Error Code
0x0000 = 内部エラーがあり、録音失敗になりました!
0x0001 = パラメータエラーがあり、録音失敗になりました!
0x0002 = マイクデバイスは見つかりません。録音失敗になりました!
0x0003 = ステレオデバイスは見つかりません。録音失敗になりました!
0x0004 = 録音デバイスは見つかりません。録音失敗になりました!
0x0005 = ステレオデバイスはミキシング回路がないため、録音失敗になりました!
0x0006 = 未知エラーがあり、録音失敗になりました!
0x0007 = 内部エラーがあり、録音失敗になりました!



